Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002207TestLinkReportspublic2009-03-06 17:212010-05-01 20:36
Reporteramitkhullar 
Assigned Toamitkhullar 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.9 Beta 2 
Summary0002207: Display linked bugs in Test Report for failed test cases.
DescriptionBug ID's of Failed Test Cases should be printed along with the Test Cases while generating the Test Report.

Amit
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001678acknowledged Contribution: Print Test Case Functionality enhancement 

-  Notes
(0006002)
amitkhullar (reporter)
2009-03-26 13:09

Fixed.
(0006033)
fman (administrator)
2009-03-27 14:30

1. Please attach always a zip file with code that resolve issue (this will help users).

- Issue History
Date Modified Username Field Change
2009-03-06 17:21 amitkhullar New Issue
2009-03-10 02:26 mhavlat Assigned To => amitkhullar
2009-03-10 02:26 mhavlat Severity tweak => feature request
2009-03-10 02:26 mhavlat Status new => acknowledged
2009-03-26 13:09 amitkhullar Status acknowledged => resolved
2009-03-26 13:09 amitkhullar Fixed in Version => 1.9 (DEV)
2009-03-26 13:09 amitkhullar Resolution open => fixed
2009-03-26 13:09 amitkhullar Note Added: 0006002
2009-03-26 13:28 amitkhullar Relationship added related to 0001678
2009-03-27 14:30 fman Note Added: 0006033
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker